« Previous | Next » 

Revision a5b4bd38

IDa5b4bd386fab3991bed7021dcade2faa9388c506
Parent c7182986
Child b8571f48

Added by Karsten Dambekalns over 6 years ago

[TASK] Require doctrine/migrations 1.0.*

With doctrine/migrations not having had a stable branch for years,
Flow always required dev-master. Now that 1.0 is being worked on,
require that instead.

Change-Id: I1b94980469036b02ee0e3a3d26a981be79c5448f
Releases: master, 3.0
Related: FLOW-300

  • added
  • modified
  • copied
  • renamed
  • deleted